body{float:left !important;position: relative !important;width: 100% !important;}



a{text-decoration:none;}

body{ width:100%; height:auto;font-family: 'Open Sans', sans-serif;    overflow-x: hidden; overflow-y: scroll;background:#000; }

.main-wrapper{ width:100%; height:auto; display:block; }

.container{ max-width:1600px; width:100%; height:auto; display:block; margin:0 auto;  }

.walkthrough img{width:100%;}



/*----- Start Header-----*/

.header{ width:100%; height:auto; display:block;background:#000;    float: left; border-bottom:1px solid #a49059; }

.header-content{ max-width:1500px; width:100%; height:auto; display:block; margin:0 auto;  }

.logo{ width:191px; height:auto; float:left; padding:15px 0 10px;}



.head-right{ width:70%; height:auto; float:right;}

.social{ width:153px; height:auto; float:right; margin-top:20px;}

.head-menu{ width:100%; height:auto; float:right; display:block;}

.nav-gation{position:relative;    top: 25px;}

/*----- Start Navigation-----*/

nav1 {margin: 30px 0 0px;  width:735px; float: right;}

nav1 ul {padding: 0;margin: 0;list-style: none;position: relative;float: right;}

nav1 ul li {display:inline-block; margin:0 0px 0 20px;} 

nav1 ul ul li {display:inline-block; margin:0px;}

nav1 a {display:block;padding:0 10px;color:#FFF;font-size:18px;line-height: 15px;text-decoration:none; text-transform:uppercase; font-weight:400; letter-spacing: 3px;transition: all 0.5s ease;padding: 10px 10px;}

nav1 a:hover { color:#b39049; }

nav1 ul ul {display: none;position: absolute; top: 66px;    z-index: 9999;clear:both; }

nav1 ul li:hover > ul {}

nav1 ul ul li { width:200px;float:none;display:list-item;position: relative;background-color: #000;z-index: 9999;}

nav1 ul ul ul li {position: relative;top:-66px; left:197px;}

nav1 ul ul li a{ color: #846c37;font-size: 14px;border: 1px solid #a49059;/* line-height: 60px; */padding: 10px 13px;}

nav1 ul ul li a::after{display:none;}



nav1 ul ul li a:hover {color: #f1f1f1;border: 1px solid #000000;background-color: #c7a04f;transition: all 0.5s ease;}

nav1 ul ul li a:nth-child(1){ border-bottom:0px;}

nav1 ul ul li a:nth-child(2){ border-bottom:0px;}

.br-bt{border-bottom: 1px solid #a49059;}



.mob-nav{ display:none;}

.mob-sel{background: #886827; color:#fff;}

.mob-sel a:hover{ color:#fff !important;}

.list-item1 > a.active { color:#b39049;}

/*----- End Navigation-----*/



/*----- Start Inner page Navigation-----*/



body{background-color: white;}



.testingdiv { display: block;height: 30px;visibility: visible;}

.default {  height: 50px;  display: block;}

.fixed {  position: fixed; top: 0px;  z-index: 999;}

.project_navigation{width: 100%;float: left;height: 48px;background-color: #49334b;margin: 0px 0 0 0;}

.skyone-sub{    width: 83%;margin: 0 auto;}

.abt_navigation{  width: 100%;  float: left; height:30px;  background-color:#846c37;   margin: 0px 0 0 0;}

.project_navigation ul{width: 75.2%;list-style: none;margin: 0 auto;float: right;}

.abt_navigation ul{    width: 39.8%;list-style: none;margin: 0 auto;float: right;}

.sky_navigation ul{    width: 31.2%;     list-style: none;     margin: 0 auto;     float: right;}

.sky_navigation li{float:left; font-family: 'Raleway', sans-serif;  margin:0px 10px 0px 0px;font-size:12px;color:#fff;}

.sky_navigation li a{    padding: 8px 3px 2px;font-size: 12px;color: #000;text-decoration: none;float: left;background-position: bottom left;text-transform: uppercase;}

.sky_navigation li a:hover{color:#fff;}

.sky_navigation .sub-navi-gatin li ul li a{border:none;}

.sky_navigation{  width: 100%;  float: left; height:30px;  background-color:#846c37;   margin: 0px 0 0 0;}

.project_navigation li{ float:left; font-family: 'Raleway', sans-serif;  margin:6px 10px 0px 0px;}

.abt_navigation li{font-family: 'Raleway', sans-serif;  margin:0px 10px 0px 0px;font-size:12px;}

.abt_navigation li a{ padding: 8px 9px 3px;font-size: 12px;color: #000;text-decoration: none;float: left;background-position: bottom left;text-transform: uppercase;/* text-decoration: underline; */}

.slected{color:#fff !important;}

.abt_navigation li a:hover{color:#fff;transition:0.5s ease;}

.project_navigation li a{ padding: 12px 5px 13px; font-size:15px; color:#fff;text-decoration:none; float:left;background-position:bottom left; text-transform:uppercase; }

.project_navigation li a:nth-child(2){ padding: 12px 5px 13px; font-size:15px; color:#fff;text-decoration:none; float:left;background-position:bottom left; text-transform:uppercase; }

.project_navigation li a:nth-child(2){ padding: 12px 5px 13px; font-size:15px; color:#fff;text-decoration:none; float:left;background-position:bottom left; text-transform:uppercase; }

.project_navigation li a.active{ color:#fff; }

.project_navigation li a{ padding:11px 15px 13px; font-size:12px; color:#fff;text-decoration:none; float:left;background-position:bottom left; text-transform:uppercase; }

.project_navigation li a:hover, .project_navigation li a.select {



    background: #b39049;

}

/* .project_navigation a:hover{color:#183d2a; background-color:#fff; border-bottom:5px solid #b5944b;} */

/* .project_navigation ul li a.select{color:#183d2a!important;background-color:#fff; border-bottom:5px solid #b5944b;} */



.small-logo {padding:0px 0px 16px 0px;    margin: 0;  float: left;width:auto;   }

.small-logo img {padding:5px 75px 5px 31px; margin:0; float: left;}

.no-bo{ border-bottom:none;}

.footsoc{visibility:hidden;}



/*----- End Inner page Navigation-----*/





/*----- Start Banner-----*/



.banner{ width:100%; height:auto; display:block; position:relative; float:left;}

.ban-cap{width: 100%;position: relative;bottom: 0px; z-index: 9; background-color:rgba(9,9,9,1);}

.heading{width: 90%; position: relative; margin:0 auto; text-align:center; padding:25px 0px;}

.mob-ban{display: none;}



.heading p{color:#ccc; font-size:17px;font-family: 'Raleway', sans-serif; font-weight:400; line-height:26px;}

.heading p a{color:#b39049; font-size:17px;font-family: 'Raleway', sans-serif; font-weight:400; line-height:26px; text-decoration:none;}

.heading p a:hover{color:#fff;}



/*----- End Banner-----*/



/*----- Start Home page Content-----*/



section{ width:100%; height:auto; float:left; display:block;}

.home-dream-bg{ background:url(../images/home-dream-bg.png) no-repeat 0 0 #062c3c;}



.col12{ width:100%; float:left; display:block;}

.col6{ width:50%; float:left; display:block;}

.col3{ width:25%; float:left; display:block;}

.col7{ width:74%; float:left; display:block;}

.col8{ width:55%; float:left; display:block;}

.col9{ width:45%; float:left; display:block;}

.home-about-bg{background-color:#e5f8f8;}

.home-dream-section{ width:100%; height:auto; padding:45px 0px 45px; }

.home-dream-section h1{ font-size:25px; color:#b3914a; font-weight:400; padding: 35px 0px; text-align:center;line-height: 28px; text-transform:uppercase;}

.home-dream-section-cont{ width:100%; height:auto; padding:45px 0px 45px; display: table;}

.home-dream{ width:15.7%;  height:auto; padding:25px 20px;text-align:center; display: table-cell;}

.home-dream h2{margin: 0 auto;width: 57%; font-size:22px; color:#999999; font-weight:400; text-align:center;line-height: 28px; padding: 20px 0px 0px; text-transform:uppercase;font-family: 'Open Sans', sans-serif;}

.home-dream h3{ font-size:19px; color:#999999; font-weight:400; text-align:center;line-height: 35px;font-family: 'Open Sans', sans-serif; text-transform:uppercase;}

.home-dream p{ font-size:15px; color:#999999; font-weight:400; text-align:center;line-height: 19px;font-family: 'Open Sans', sans-serif; width: 80%; margin: 18px auto 0px;}

.home-dream-ico{ width:100%; text-align:center;}



.home-project-bg{ background:url(../images/home-project-bg.png) no-repeat right #846c37;}

.home-project-section{ width:100%; height:auto; padding:45px 0px 45px; }

.home-project-section h1{ font-size:25px; color:#fff; font-weight:400; padding: 35px 0px; text-align:center;line-height: 28px; text-transform:uppercase; }

.home-project-section-cont{ width:100%; height:auto; padding:45px 0px 45px; display: table;}



.home-pro{ width:28%; height:auto; float:left; position:relative;}

.home-pro-bg{ width:100%; height:auto; right:0; text-align:right;}

.home-pro-con{ width:95%; height:auto; float:left; position:absolute; top: 21px; right: 18px;}

.home-pro:nth-child(2){ margin:0 110px;}

.home-pro-head{ width:100%; height:auto; display:block; float:left; margin-top:35px;    text-align: center;}

.home-pro-head h3 a{ font-size:20px; color:#fff; font-weight:500; text-align:center;line-height: 28px; text-transform:uppercase; font-family: 'Raleway', sans-serif; text-decoration:none;}

.home-pro-head .sky-bt1{font-size: 14px;color: #fff;font-weight: 500;text-align: center;line-height: 28px;padding: 6px 39px;background: none;border: 1px solid #a29c9c;}

.home-pro-head .sky-bt1:hover{transition:0.5s ease;background:#000;}

.home-pro-head .sky-bt2{font-size: 14px;color: #fff;font-weight: 500;text-align: center;line-height: 28px;padding: 6px 51px;background: none;border: 1px solid #a29c9c;}

.home-pro-head .sky-bt2:hover{transition:0.5s ease;background:#000;}

.home-pro-head button:hover{color:#000000;}



.btn-hover div:hover{color:#fff;}

.btn-width{width:100%;}

.home-pro-head h3{margin-top:2%;}

.home-map-bg{ background:#002929;}

.home-map-section{ width:100%; height:auto; padding:0px; }

.home-map-section .location-details{width:30%; float:left;height: 765px;}

.home-map-section h1{ font-size:25px; color:#fff; font-weight:400; position: absolute; top: 50px;  z-index: 9; width: 100%; text-align:center;line-height: 28px; text-transform:uppercase;  position:absolute; top:50px; }

.home-map-section-cont{ width:100%; height:auto; padding:0px; display:block; position:relative; }

.map{width:70%;float:left;}

#dvMap{ width:100%; float:left; height: 765px;}

.location-detil-sub-1{width: 80%;margin:26% auto 7% auto ;}

.location-detil-sub-2{width: 80%;margin: 0 auto 7% auto;}

.location-detil-sub-3{width: 80%;margin: 0 auto;}

.location-details h3{font-size:20px;color:#c9ab51;padding:0 0 2% 0;    margin-left: 31%;}

.location-details p{font-size:17px;color:#fff;margin-bottom:4%;    margin-left: 31%;}

.location-details span{font-size:12px;color:#fff;}

.location-details a{text-decoration:none;}

/*----- End Home page Content-----*/







#buttonaud {background:url(../images/sound-on.png) no-repeat; width:33px; height:30px; cursor:pointer; text-align:right; float:left; margin-top: 5px; display: none; }

#buttonaud.off{ background:url(../images/sound-off.png) no-repeat; width:33px; height:30px;}



/* added by Bhakti starts */

.error span {

    color: #bf0b0b;

    font-size: 13px;

    bottom: 0px;

    z-index: 9;

    left: 10px;

    line-height: 0px;

}

.error-1

{

    color: #bf0b0b;

    font-size: 13px;

    bottom: 0px;

    z-index: 9;

    left: 10px;

    line-height: 8px;

    position: relative;

    top: -19px;

}

/* added by Bhakti ends */

/*----- Start Footer-----*/

.fz-toolbar {display: block !important;border-radius: 5px 5px 5px 5px;position: absolute;z-index: 1000000; }

.fz-zoomin{    cursor: pointer;width: 35px;height: 35px;float: left;background-repeat: no-repeat;background-image: url(../fancybox/zoomin1.png);}

.fz-zoomout {cursor: pointer;width: 35px;height: 35px;float: left;background-repeat: no-repeat;background-image: url(../fancybox/zoomout1.png); }

.footer-container{ width:77.4%; height:auto; margin:0 auto;}

.footer{ width:100%; height:auto;padding:27px 0px 42px; background-color:#000; color:#999999; font-size:14px; }

.footer-left{ width:auto; height:auto; float:left;    margin-left: -30px; }

.footer-right{ width:auto; height:auto; float:right; }

.footer-right a{color:#999999; font-size:14px; text-decoration:none; }

.footer-right a span { color: #e8cf0c; float: inherit;}



/*----- End Footer-----*/





#registationWrapper {  position:fixed;    top: 39%;    right: 0px;    width: 343px;background:#a48950;   z-index: 999;  float:left;}

#registationBody { display:block !important;    position: relative;  left: 0px; top:0px;  padding: 8%;  font-size: 13px;  font-style: normal;  text-transform: none;  text-decoration: none;  color: #000;   text-align: left;  font-weight: normal;  line-height: 21px; float:left;}

#registationBody label{ width:50px; float:left; padding:10px 10px;  color: #FFF;}

#registationBody input{background:#fff;  color: rgba(9,9,9,1); padding:8px 10px; margin:0px 0px 10px; width:93%;  float:left; outline:none;    border: 0px solid #999;    font-size: 14px;}

#registationBody textarea{background:#fff;color: rgba(9,9,9,1); padding:8px 10px;  margin:0px 0px 10px; width:93%;  float:left; outline:none; resize:none;    border: 0px solid #999;    font-size: 14px;}

#registationBody input.sub-btn{ cursor:pointer; display:inline-block;zoom:1;width:100%;font-weight:normal;height:37px;line-height:37px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#fff;text-decoration:none !important;float:left; background-color:#313131;}

#registationBody input.sub-btn:hover{background-color:#000;}

.form-in-pop div:nth-child(2){   float:left;}

.form-in-pop div{ width:100%; float:left;}

.openregister{position:fixed; right:0; z-index:9; display:block;cursor:pointer;top:29.5%;   background: #000; width: 38px;}

.openregisterMob{position:fixed;  bottom:0; z-index:999; display:none;cursor:pointer;}

.crossregister{position:absolute; float:right;  margin:0px; cursor:pointer;right: 15px;    top: 15px;}

#registationBody h1 {padding: 0 0px 10px;   font-size: 19px;color: #fff;text-decoration:none; /* text-transform: uppercase; */ font-weight: 400;margin-top:0px;line-height: 20px;}



#instant-call-back {   position: absolute; bottom:0;  right: 0px;padding: 15px;   width:313px;   background: #a48950;    z-index: 9;   float: left;}

.thumbnail-1 {    width:100%;    height:100%;    padding:0;    overflow: hidden;    position: relative;  border:0;    border-radius:0;    box-shadow:none;    text-align:center;  cursor:pointer;}

.thumbnail-1-img {  width:136px;height:136px;float: none;    margin: 0 auto;    background: #846c37;    border-radius: 50%;}

.thumbnail-1-img img:hover {    -webkit-transform: scale(1.2);    transform: scale(1.2);}

.thumbnail-1-img img {   -webkit-transition: 1s ease;  transition: 1s ease;   cursor: pointer; padding: 20%;}

.thumbnail {width:100%;height:100%;padding:0;    overflow: hidden;    position: relative;    border:0;    border-radius:0;    box-shadow:none;    text-align:center;  cursor:pointer;}

.thumbnail-img img:hover {    -webkit-transform: scale(1.2);    transform: scale(1.2);   }

.thumbnail-img img {    -webkit-transition: 1s ease;    transition: 1s ease;    cursor: pointer;  }

.mob-footer-sublink-content{ display:none;}

.tk h1{font-size: 33px;line-height: 51px;text-align: center;color: #b5944b;}

.thanku_1 {height: 687px;}

.tk{    width: 90%;margin: 0 auto;padding: 220px 0;}

.scrollToTop {

    z-index: 999;

    width: 60px;

    height: 60px;

    background: url(../images/uparrow.png) center no-repeat #333;

    position: fixed;

    bottom: 87px;

    right: 40px;

    display: none;

}

.pad-ing-1{padding:12px 0;}

@media only screen and (min-width : 2000px) and (max-width : 2566px) {

nav1 {margin: 30px 0 0px;width: 992px;float: right; }

nav1 ul li {display: inline-block;margin: 0 0px 0 60px; }

nav1 a {font-size:22px;}

.project_navigation ul {width: 57%;list-style: none;margin: 0 auto;float: right;}

.header-content { max-width: 2000px;}

#dvMap {height: 1089px;}

.right ul {margin-right: -7.4%; }

.footer {width: 100%;height: auto;padding: 64px 0px 88px;background-color: #000;color: #999999;font-size: 14px; }

.sky_navigation ul {width:31.1%; }

.skyone-sub {width: 82%;}

.sub-navi-gatin li a{ margin: 4% 0 0 22px;}



}

@media only screen and (min-width : 1601px) and (max-width : 1800px) {



.home-map-section .location-details{height:599px;}

.location-details h3{margin-left:10%;}

.location-details p{margin-left:10%;}   

.sky_navigation ul {width: 28.3%;}

}







@media only screen and (min-width : 1501px) and (max-width : 1600px) {

nav1 ul li {display: inline-block;margin: 0 0px 0 16px; }

nav1 a{font-size:16px;}

.header-content{ max-width:1400px;}

.heading { padding: 15px 0px;}

.heading p { font-size: 15px;  line-height: 19px;}

.home-project-section-cont { width: 90%;margin: 0 auto;}

home-pro-con {width: 90%;}

.home-dream h2 { width: 58%;}

#dvMap {height: 598px;}

.jspVerticalBar {right: 10em!important;}

.project_navigation li { margin: 7px 5px 0px 0px;}

.project_navigation li a {padding:13px 5px 13px; font-size: 13px;}

.project_navigation ul { width: 71%;}

.home-map-section .location-details{height:599px;}

.location-details h3{margin-left:10%;}

.location-details p{margin-left:10%;}

.skyone-sub {width: 93.5%;}

.sky_navigation ul {width: 28.3%;}

.footer-container {width: 88%;}

.right ul {margin-right: -13.8%; }

.footer-left{margin-left: -27px;}

}







@media only screen and (min-width : 1401px) and (max-width : 1500px) {

nav1 ul li {display: inline-block;margin: 0 0px 0 11px; }

nav1 a {font-size: 16px;}

nav1 ul ul {display: none;position: absolute;top: 66px;z-index: 9999;clear: both; }

nav1 ul ul ul li {position: relative;top: -66px;left: 197px; }

.header-content{ max-width:1300px;}

.heading { padding: 15px 0px;}

.heading p { font-size: 15px;  line-height: 19px;}

/*<!--.home-pro:nth-child(1) { margin: 0 55px;} -->*/

.home-project-section-cont { width: 90%;margin: 0 auto;}

/*.home-pro { width: 20%;}*/

.home-pro-bg { position: absolute;}

.home-pro-bg img { width:61%;}

.home-pro-con { width: 96%; position:relative;top: 16px; right:0px;}

.home-dream h2 { width: 66%;}

#dvMap {height: 711px;}

.project_navigation li { margin: 8px 2px 0px 0px;}

.project_navigation li a {padding: 11px 4px 13px; font-size: 12px;}

.project_navigation ul { width:68.5%;}

.testingdiv { height: 18px;}

.project_navigation { height: 47px;}

.footer{padding: 46px 0px 37px;}

.sky_navigation li a {padding: 4px 3px 2px;}

.skyone-sub {width: 97%;}

.right ul {margin-right: -18%; }

.abt_navigation ul {width: 38.8%;}

.footer-left {width: auto;height: auto;float: left;margin-left: -30px; }

.footer-container {     width: 90%;}

.location-detil-sub-1{margin: 41% auto 7% auto;}

.home-map-section .location-details{height: 709px;}

.location-details h3{margin-left: 3%;}

.location-details p{margin-left: 3%;}

}







@media only screen and (min-width : 1301px) and (max-width : 1400px) {

nav1 ul ul {display: none;position: absolute;top: 49px;z-index: 9999;clear: both; }

nav1 ul ul ul li {position: relative;top: -49px;left: 197px; }

nav1 a {display: block;padding: 0 10px;color: #FFF;font-size: 15px;line-height: 15px;text-decoration: none;text-transform: uppercase;font-weight: 400;letter-spacing: 3px;transition: all 0.5s ease;padding: 10px 9px; }

nav1 ul li {display: inline-block;margin: 0 0px 0 7px; }

.small-logo { width: auto;}

.header-content{ max-width:1200px;}

.heading { padding: 15px 0px;}

.heading p { font-size: 15px;  line-height: 19px;}

.home-pro:nth-child(2) { margin: 0 40px;}

.logo{ width:166px; }

.logo img{ width:100%; }

nav { text-align: right;}

.nav-gation {position: relative;top:4px; }

.home-pro:nth-child(2) { margin: 0 55px;}

.home-project-section-cont { width: 90%;margin: 0 auto;}

.home-pro { width: 30%;}

.home-pro-bg { position: absolute;}

.home-pro-bg img { width:61%;}

.home-pro-con { width: 96%; position:relative;top: 16px; right:0px;}

.home-dream h2 { width: 70%;}

.footer-container {width: 88%;}

.location-details h3{margin-left: 8%;}

.location-details p{margin-left: 8%;}

}









@media only screen and (min-width : 1201px) and (max-width : 1300px) {

nav1 ul li {display: inline-block;margin: 0 0px 0 11px; }

nav1 a {font-size: 15px;}

nav1 ul ul {display: none;position: absolute;top: 49px;z-index: 9999;clear: both; }

nav1 ul ul ul li {position: relative;top: -49px;left: 182px; }

nav1 ul ul li a {color: #846c37;border: 1px solid #a49059;font-size: 12px;/* line-height: 60px; */padding: 11px 13px; }

nav1 ul ul li { width: 183px;}

nav a {  padding: 0 10px; font-size: 18px;  line-height: 25px;} 

.header-content{ max-width:1200px;}

.heading { padding: 13px 0px;}

.heading p { font-size: 13px;  line-height: 16px;}

.home-pro:nth-child(2) { margin: 0 40px;}

.logo{ width:166px; }

.logo img{ width:100%; }

nav { text-align: right;}

.nav-gation {position: relative;top:4px; }

.home-dream h2 {font-size: 21px; width: 72%; line-height: 24px;}

.home-dream h3 {font-size: 17px;}

.home-project-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-map-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream p { margin: 10px auto 0px;}

.home-pro:nth-child(2) { margin: 0 55px;}

.home-project-section-cont { width: 90%;margin: 0 auto;}

.home-pro { width: 30%;}

.home-pro-bg { position: absolute;}

.home-pro-bg img { width:61%;}

.home-pro-con { width: 96%; position:relative;top: 16px; right:0px;}

#dvMap { height: 713px;}

.small-logo {padding: 0px 0px 16px 16px;}   

.project_navigation li a {font-size: 11px;  padding: 9px 2px 13px;} 

.project_navigation li { margin: 2px 12px 0px 0px;} 

.small-logo img {padding: 4px 10px 5px 21px;margin-top:-4px;}

.testingdiv { height: 18px;}

.project_navigation { height: 38px;}

.footer {width: 100%;height: auto;padding: 22px 0px 28px;background-color: #000;color: #999999;font-size: 14px; }

.footer-container {width: 94%;}

.home-map-section .location-details{height: 708px;}

.location-details h3{margin-left:0;}

.location-details p{margin-left:0;}

.location-detil-sub-1 {width: 87%;margin: 34% auto 7% auto; }

.location-detil-sub-2 {width: 87%;}

.location-detil-sub-3 {width: 87%;}





}







@media only screen and (min-width : 1101px) and (max-width : 1200px) {

nav1 ul ul {display: none;position: absolute;top: 49px;z-index: 9999;clear: both; }

nav1 ul ul ul li {position: relative;top: -48px;left: 197px; }

nav a {  padding: 0 10px; font-size: 16px;  line-height: 46px;} 

.nav-gation {position: relative;top:4px; }

.header-content{ max-width:1000px;}

.heading { padding: 15px 0px;}

.heading p { font-size: 15px;  line-height: 19px;}

.home-pro:nth-child(2) { margin: 0 40px;}

.logo{ width:166px; }

.logo img{ width:100%; }

nav { text-align: right;}



.home-dream h2 {font-size: 25px;}

.home-dream h3 {font-size: 17px;}

.home-project-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-map-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream p { margin: 10px auto 0px;}

.home-dream-ico img{ width:50%;}

.home-pro:nth-child(2) { margin: 0 49px;}

.home-project-section-cont { width: 90%;margin: 0 auto;}

.home-pro { width: 30%;}

.home-pro-bg { position: absolute;}

.home-pro-bg img { width:61%;}

.home-pro-con { width: 96%; position:relative;top: 13px; right:0px;}

#dvMap {

height: 713px;

}

    

.project_navigation ul {width: 97%;}

.project_navigation li a {font-size: 11px;  padding: 20px 2px 13px;}    

.project_navigation li { margin: 0px 4px 0px 0px;}  

.small-logo img {padding: 4px 10px 5px 21px;}

.testingdiv { height: 49px;}

.project_navigation { height: 49px;}

}









@media only screen and (min-width : 1000px) and (max-width : 1100px) {

nav1 ul ul {display: none;position: absolute;top: 49px;z-index: 9999;clear: both; }

nav1 ul ul ul li {position: relative;top: -49px;left: 148px; }

nav1 {margin: 30px 0 0px;width: 640px;float: right; }

nav a {  padding: 0 5px; font-size: 14px;  line-height: 45px;}  

.nav-gation {position: relative;top:4px; }

nav1 a {display: block;padding: 0 10px;color: #FFF;font-size: 12px;line-height: 15px;text-decoration: none;text-transform: uppercase;font-weight: 400;letter-spacing: 3px;transition: all 0.5s ease;padding: 10px 10px; }

nav1 ul li {display: inline-block;margin: 0 0px 0 -3px; }

nav1 ul ul li a {color: #846c37;border: 1px solid #a49059;font-size: 10px;/* line-height: 60px; */padding: 9px 6px; }

nav1 ul ul li {width: 150px;float: none;display: list-item;position: relative;background-color: #000;z-index: 9999; }

.header-content{ max-width:952px;}

.heading { padding: 8px 0px;}

.heading p { font-size: 12px;  line-height: 15px;}

.home-pro:nth-child(2) { margin: 0 40px;}

.logo{ width:166px; }

.logo img{ width:100%; }

nav { text-align: right;}



.home-dream h2 {font-size: 25px;}

.home-dream h3 {font-size: 17px;}

.home-project-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-map-section h1 {font-size: 22px; letter-spacing: 9px;}

.home-dream p { margin: 10px auto 0px;}

.home-dream-ico img{ width:50%;}

.home-pro:nth-child(2) { margin: 0 44px;}

.home-project-section-cont { width: 90%;margin: 0 auto;}

.home-pro { width: 30%;}

.home-pro-bg { position: absolute;}

.home-pro-bg img { width:61%;}

.home-pro-con { width: 96%; position:relative;top: 13px; right:0px;}

.home-pro-head h2 {font-size: 16px; line-height: 12px;}

.home-dream h2 {font-size: 18px; width: 81%; line-height: 22px;}

#dvMap { height: 710px;}

.project_navigation ul {width: 71.8%;}

.project_navigation li a {font-size: 9px;   padding: 17px 2px 13px;}    

.project_navigation ul li a.select1 { }

.project_navigation li { margin: 0px 4px 0px 0px;}  

.small-logo {padding: 0px 0px 16px 0px;}

.small-logo img {width: 105px;padding: 6px 3px 5px 0px;}

.testingdiv { height: 30px;}

.project_navigation { height: 39px;}

.footer {width: 100%;height: auto;padding: 52px 0px 52px;background-color: #000;color: #999999;font-size: 14px; }

.footer-container {width: 94%;}

.home-map-section .location-details{height: 710px;}

.location-details h3{margin-left: 0%;}

.location-details p{margin-left: 0%;}

.location-detil-sub-1 {width: 86%;margin: 50% auto 7% auto;}

.location-detil-sub-2 {width: 86%;}

.location-detil-sub-3 {width: 86%;}

.skyone-sub {width: 96%;}

.sky_navigation ul {width: 29%;}

.sky_navigation li a {padding: 10px 1px 3px;font-size: 10px;}

}









@media only screen and (min-width : 801px) and (max-width : 999px) {

.head-menu {display: none; }

    .col6 { width: 100%;}

    .home-dream h2 { width: 100%;}

        .head-menu{ display:none;}

.mob-nav{ display:block;}

.logo { width:150px; margin: 5px 10px;}

.logo img{width: 100%;}

.container { max-width: 100%;}

.header-content { max-width: 100%; height: 184px;}

.head-right { width: 38%;}

.ban-cap {position: relative;  bottom: inherit; background-color: rgba(9,9,9,1);}

.actives { color:#b39049; }

.heading p { font-size: 15px; line-height: 21px;}

.home-dream-section-cont { padding: 0px 0px 45px; display: block;}

.home-dream-section h1 { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-dream { width: 40%; display:block; float:left; margin-bottom: 35px;}

.home-project-section h1  { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-pro { width: 49%;float: none; position: relative; margin: 0 auto;}

.home-pro:nth-child(2) { margin: 0 auto; }

.home-project-section-cont {padding: 0px 0px 45px; display: block;}

.home-pro-bg{ display:none;}

.home-pro-con { width: 95%;position: relative; top: 0px; right: 0px; margin:0 auto;float: left;}

.caption3 {  height: 70px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 105px !important;}

.caption4 {  height: 70px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 105px !important;}

.caption5 {  height: 70px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 105px !important;}

.home-head3 { bottom: 10px !important; left: 10px !important;}

.home-head3 h3 {font-size: 16px !important; line-height: 18px !important;}

.home-head3 h3 span {font-size: 12px !important;  line-height: 20px !important;}

.home-pro-head { margin: 15px 0px 25px;}

.home-map-section h1 {font-size: 22px;}

.testingdiv { display: none;}



.caption40{ margin-right: 10px; }



#registationWrapper { width: 329px;}

#registationBody { padding: 10% 6% 5%;}

#registationBody h1 { padding: 0 0px 20px;}

.openregister { display: none !important;}

.mob-footer-sublink-content {  width: 100%;  height: auto; position:fixed; margin: 0 auto; display: block; background-color: #b5944b; bottom:0; text-align: center;}.mob-footer-sublink-content a { font-family: 'Open Sans', sans-serif; height: auto; line-height: 20px;  padding: 15px 0px; font-size: 17px; color: #fff; text-decoration: none !important; text-align: center;}

.mob-ft-fix-1{padding: 12px 0px;width:49%;border-right:1px solid #000;float:left;}

.mob-ft-fix-2{padding: 12px 0px;width:50%;float:left;}

.openregisterMob{position:relative; display:block;cursor:pointer;}  

.mob-ban {display: block;}

.desk-ban{ display:none;}

.home-dream-bg { background-size: cover;}

.mar-bot{ margin-bottom: 44px;} 

.tk h1{font-size: 25px;line-height: 40px;text-align: center;color: #b5944b;}

.thanku_1 {height: 467px;}

.tk{    width: 90%;margin: 0 auto;padding: 163px 0;}

.download-bro{display:none;}    

.remove-mob-border{border: none;}

}



@media only screen and (min-width : 641px) and (max-width : 800px) {

.col6 { width: 100%;}

.home-dream h2 { width: 100%;}

.head-menu{ display:none;}

.mob-nav{ display:block;}

.logo { width:150px; margin: 5px 10px;}

.logo img{width: 100%;}

.container { max-width: 100%;}

.header-content { max-width: 100%; height: 184px;}

.head-right { width: 38%;}

.ban-cap {position: relative;  bottom: inherit; background-color: rgba(9,9,9,1);}

.actives { color:#b39049; }

.heading p { font-size: 15px; line-height: 21px;}

.home-dream-section-cont { padding: 0px 0px 45px; display: block;}

.home-dream-section h1 { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-dream { width: 40%; display:block; float:left; margin-bottom: 35px;}

.home-project-section h1  { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-pro {float: none; position: relative; margin: 0 auto;}

.home-pro:nth-child(2) { margin: 0 auto; }

.home-project-section-cont {padding: 0px 0px 45px; display: block;}

.home-pro-bg{ display:none;}

.home-pro-con { width: 95%;position: relative; top: 0px; right: 0px; margin:0 auto;float: left;}

.caption3 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 127px !important;}

.caption4 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 127px !important;}

.caption5 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 127px !important;}

.home-head3 { bottom: 10px !important; left: 10px !important;}

.home-head3 h3 {font-size: 16px !important; line-height: 18px !important;}

.home-head3 h3 span {font-size: 12px !important;  line-height: 20px !important;}

.home-pro-head { margin: 15px 0px 25px;}

.home-map-section h1 {font-size: 22px;}

.testingdiv { display: none;}

.objectfit{object-fit: cover;}

#registationWrapper { width: 329px;}

#registationBody { padding: 10% 6% 5%;}

#registationBody h1 { padding: 0 0px 20px;}

.openregister { display: none !important;}

.mob-footer-sublink-content {  width: 100%;  height: auto; position:fixed; margin: 0 auto; display: block; background-color: #b5944b; bottom:0; text-align: center;}.mob-footer-sublink-content a { font-family: 'Open Sans', sans-serif; height: auto; line-height: 20px;  padding: 15px 0px; font-size: 17px; color: #fff; text-decoration: none !important; text-align: center;}

.mob-ft-fix-1{padding: 12px 0px;width: 33%;border-right:1px solid #000;float:left;}

.mob-ft-fix-2{padding: 12px 0px;width: 33%;float:left;border-right: 1px solid #000;}

.openregisterMob{position:relative; display:block;cursor:pointer;}  

.mob-ban {display: block;}

.desk-ban{ display:none;}

.home-dream-bg { background-size: cover;}

.mar-bot{ margin-bottom: 44px;} 

.tk h1{font-size: 25px;line-height: 40px;text-align: center;color: #b5944b;}

.thanku_1 {height: 467px;}

.tk{    width: 90%;margin: 0 auto;padding: 163px 0;}    

.download-bro{display:none;}

.home-map-section .location-details {width: 100%;float: left;height:  514px; }

.location-details h3 {font-size: 16px;color: #c9ab51;padding: 0 0 0% 0;margin-left: 1%; }

.location-details p {font-size: 12px;color: #fff;margin-bottom: 4%;margin-left: 1%; }

.map{width:100%;}

.location-detil-sub-1{margin: 15% auto 7% auto;}

.location-details h3 {     font-size: 23px;}

.location-details p {font-size: 19px;line-height: 22px;}

.location-details span {font-size: 14px;}

.remove-mob-border{border: none;}

}







@media only screen and (min-width : 481px) and (max-width : 640px) {

    .col6 { width: 100%;}

    .head-menu{ display:none;}

.mob-nav{ display:block;}

.logo { width:150px; margin: 5px 10px;}

.logo img{width: 100%;}

.container { max-width: 100%;}

.header-content { max-width: 100%; height: 184px;}

.head-right { width: 38%;}

.ban-cap {position: relative;  bottom: inherit; background-color: rgba(9,9,9,1);}

.actives { color:#b39049; }

.heading p { font-size: 15px; line-height: 21px;}

.home-dream-section-cont { padding: 0px 0px 45px; display: block;}

.home-dream-section h1 { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-dream { width: 90%; display:block;}

.home-project-section h1  { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-pro { width: 90%;float: none; position: relative; margin: 0 auto;}

.home-pro:nth-child(2) { margin: 0 auto; }

.home-project-section-cont {padding: 0px 0px 45px; display: block;}

.home-pro-bg{ display:none;}

.home-pro-con { width: 95%; position: relative; top: 0px; right: 0px; margin:0 auto;float: left;}

.caption3 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.caption4 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.caption5 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.home-head3 { bottom: 10px !important; left: 10px !important;}

.home-head3 h3 {font-size: 16px !important; line-height: 18px !important;}

.home-head3 h3 span {font-size: 12px !important;  line-height: 20px !important;}

.home-pro-head { margin: 15px 0px 25px;}

.home-map-section h1 {font-size: 22px;}

.testingdiv { display: none;}



#registationWrapper { width: 329px;}

#registationBody { padding: 10% 6% 5%;}

#registationBody h1 { padding: 0 0px 20px;}

.openregister { display: none !important;}

.mar-bot{ margin-bottom: 44px;}

.mob-footer-sublink-content {  width: 100%;  height: auto; position:fixed; margin: 0 auto; display: block; background-color: #b5944b; bottom:0; text-align: center;}

.mob-footer-sublink-content a { font-family: 'Open Sans', sans-serif; height: auto; line-height: 20px;  padding: 15px 0px; font-size: 17px; color: #fff; text-decoration: none !important; text-align: center;}

.mob-ft-fix-1{padding: 12px 0px;width:49%;border-right:1px solid #000;float:left;}

.mob-ft-fix-2{padding: 12px 0px;width:50%;float:left;}

.openregisterMob{position:relative; display:block;cursor:pointer;}  

.mob-ban {display: block;}

.desk-ban{ display:none;}

.home-dream-bg { background-size: cover;}

.home-dream h2 { width: 100%;}

.tk h1{font-size: 25px;line-height: 40px;text-align: center;color: #b5944b;}

.thanku_1 {height: 467px;}

.tk{    width: 90%;margin: 0 auto;padding: 163px 0;}    

.home-map-section .location-details {width: 100%;float: left;height: 363px; }

.location-details h3 {font-size: 16px;color: #c9ab51;padding: 0 0 2% 0;margin-left: 1%; }

.location-details p {font-size: 15px;color: #fff;margin-bottom: 4%;margin-left: 1%; }

.location-details span {font-size: 11px;color: #fff; }

.map{width:100%;}

.download-bro{display:none;}

.remove-mob-border{border: none;}

}













@media only screen and (min-width : 361px) and (max-width : 480px) {

    .col6 { width: 100%;}

    .head-menu{ display:none;}

.mob-nav{ display:block;}

.logo { width:150px; margin: 5px 10px;}

.logo img{width: 100%;}

.container { max-width: 100%;}

.header-content { max-width: 100%; height: 184px;}

.head-right { width: 38%;}

.ban-cap {position: relative;  bottom: inherit; background-color: rgba(9,9,9,1);}

.actives { color:#b39049; }

.heading p { font-size: 15px; line-height: 21px;}

.home-dream-section-cont { padding: 0px 0px 45px; display: block;}

.home-dream-section h1 { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-dream { width: 90%; display:block;}

.home-project-section h1  { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

.home-pro { width: 90%;float: none; position: relative; margin: 0 auto;}

.home-pro:nth-child(2) { margin: 0 auto; }

.home-project-section-cont {padding: 0px 0px 45px; display: block;}

.home-pro-bg{ display:none;}

.home-pro-con { width: 95%;   position: relative; top: 0px; right: 0px; margin:0 auto;    float: left;}

.caption3 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.caption4 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.caption5 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

.home-head3 { bottom: 10px !important; left: 10px !important;}

.home-head3 h3 {font-size: 16px !important; line-height: 18px !important;}

.home-head3 h3 span {font-size: 12px !important;  line-height: 20px !important;}

.home-pro-head { margin: 15px 0px 25px;}

.home-map-section h1 {font-size: 22px;}

.testingdiv { display: none;}



#registationWrapper { width: 329px;}

#registationBody { padding: 10% 6% 5%;}

#registationBody h1 { padding: 0 0px 20px;}

.openregister { display: none !important;}

.mar-bot{ margin-bottom: 44px;}

.mob-footer-sublink-content {width: 99%;height: auto;position:fixed;margin: 0 auto;display: block;background-color: #b5944b;bottom:0;text-align: center;}.mob-footer-sublink-content a {font-family: 'Open Sans', sans-serif;height: auto;line-height: 20px;padding: 8px 0px;font-size: 12px;color: #fff;text-decoration: none !important;text-align: center;width: 100%;float: left;}

.mob-ft-fix-1{padding: 0;width: 33%;border-right:1px solid #000;float:left;}

.mob-ft-fix-2{padding: 0;width: 33%;float:left;border-right: 1px solid #000;}

.openregisterMob{position:relative; display:block;cursor:pointer;}  

.mob-ban {display: block;}

.desk-ban{ display:none;}

.home-dream-bg { background-size: cover;}

.home-dream h2 { width: 100%;}

.thanku_1 .tk {padding: 80px 0;width: 80%;margin: 0 auto; }

.tk h1 {font-size: 22px;line-height: 42px;text-align: center;color: #b5944b;}

.thanku_1 {height: 419px;}

.home-map-section .location-details {width: 100%;float: left;height: 418px; }

.location-details h3 {font-size: 16px;color: #c9ab51;padding: 0 0 2% 0;margin-left: 1%; }

.location-details p {font-size: 15px;color: #fff;margin-bottom: 4%;margin-left: 1%;  line-height: 18px;}

.location-details span {font-size: 11px;color: #fff; }

.map{width:100%;}

.download-bro{display:none;}

.remove-mob-border{border: none;}

}



@media only screen and (min-width : 0px) and (max-width : 360px) {

    

    .col6 { width: 100%;}

    .head-menu{ display:none;}

    .mob-nav{ display:block;}

    .logo { width:150px; margin: 5px 10px;}

    .logo img{width: 100%;}

    .container { max-width: 100%;}

    .header-content { max-width: 100%; height: 184px;}

    .head-right { width: 38%;}

    .ban-cap {position: relative;  bottom: inherit;    background-color: rgba(9,9,9,1);}

    .actives { color:#b39049; }

    .heading p { font-size: 15px; line-height: 21px;}

    .home-dream-section-cont { padding: 0px 0px 45px; display: block;}

    .home-dream-section h1 { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

    .home-dream { width: 90%; display:block;}

    .home-project-section h1  { font-size: 25px; padding: 35px 20px;  line-height: 33px; letter-spacing: 3px;}

    .home-pro { width: 90%;float: none; position: relative; margin: 0 auto;}

    .home-pro:nth-child(2) { margin: 0 auto; }

    .home-project-section-cont {padding: 0px 0px 45px; display: block;}

    .home-pro-bg{ display:none;}

    .home-pro-con { width: 95%; position: relative; top: 0px; right: 0px; margin:0 auto;float: left;}

    .caption3 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

    .caption4 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

    .caption5 {  height: 90px !important;  position: absolute; bottom: 15px !important;  left: 15px !important;  width: 122px !important;}

    .home-head3 { bottom: 10px !important; left: 10px !important;}

    .home-head3 h3 {font-size: 16px !important; line-height: 18px !important;}

    .home-head3 h3 span {font-size: 12px !important;  line-height: 20px !important;}

    .home-pro-head { margin: 15px 0px 25px;}

    .home-map-section h1 {font-size: 22px;}

    .small-logo { display:none;}

    .testingdiv { display:none;}

    .project_navigation { height: auto;}

    .footer-left { width: 100%; text-align: center;}

    .footer-right { width: 100%; text-align: center;}

    

    #registationWrapper { width: 329px;}

    #registationBody { padding: 10% 6% 5%;}

    #registationBody h1 { padding: 0 0px 20px;}

    .openregister { display: none !important;}

    .mar-bot{ margin-bottom: 44px;}

    .mob-footer-sublink-content {width: 100%;  height: auto; position:fixed; margin: 0 auto; display: block; background-color: #b5944b; bottom:0; text-align: center;}

    .mob-footer-sublink-content a {font-family: 'Open Sans', sans-serif;height: auto;line-height: 20px;padding: 8px 0px;font-size: 11px;color: #fff;text-decoration: none !important;text-align: center;width: 100%;float: left;}

    .mob-ft-fix-1{padding: 0;width: 33%;border-right:1px solid #000;float:left;}

    .mob-ft-fix-2{padding: 0 0px;width: 33%;float:left;border-right:1px solid #000;}

    .remove-mob-border{border: none;}

    .openregisterMob{position:relative; display:block;cursor:pointer; padding: 10px 0px; color: #fff}   

  

    .mob-ban {display: block;}

    .desk-ban{ display:none;}

    .home-dream-bg { background-size: cover;}

    .home-dream h2 { width: 100%;}

    .thanku_1 .tk {padding: 80px 0;width: 80%;margin: 0 auto; }

    .tk h1 {font-size: 22px;line-height: 42px;text-align: center;color: #b5944b;}

    .thanku_1 {height: 419px;}

    .home-map-section .location-details {width: 100%;float: left;height: 387px; }

    .location-details h3 {font-size: 16px;color: #c9ab51;padding: 0 0 2% 0;margin-left: 1%; }

    .location-details p {font-size: 15px;color: #fff;margin-bottom: 4%;margin-left: 1%;  line-height: 18px;}

    .location-details span {font-size: 11px;color: #fff; }

    .map{width:100%;}



    .download-bro{display:none;}

    

    

    }